SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_AAAR#27725_' || to_char(sysdate,'YYYYMMDD_HH24MISS') || '.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF

UPDATE fac_setting
   SET fac_setting_pvalue = 'true',
       prs_perslid_key =
          (SELECT prs_perslid_key
             FROM prs_perslid
            WHERE prs_perslid_oslogin = '_FACILITOR')
 WHERE fac_setting_name = 'prs_mgt_edit_login';

BEGIN adm.systrackscript('$Workfile: AAAR#27725$', '$Revision$', 1); END;
/


COMMIT;
SPOOL OFF
